## node-marked 0.2.9+dfsg

=== debian/changelog ===
node-marked (0.2.9+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #662657)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 21 Sep 2013 16:58:33 +0200
