=== debian/control ===
Source: node-marked
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
Build-Depends: debhelper (>= 9~), node-uglify
Standards-Version: 3.9.4
Homepage: https://github.com/chjj/marked
Vcs-Git: git://anonscm.debian.org/collab-maint/node-marked.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-marked.git
XS-Testsuite: autopkgtest

Package: node-marked
Architecture: all
Depends: nodejs (>= 0.6.19~dfsg1-3), ${misc:Depends}
Description: Full-featured markdown parser and compiler for NodeJS
 Marked implements all markdown features while having a high processing
 speed. It is also fully compatible with client-side javascript.
 .
 Additionally Marked also implements github flavored markdown.
 .
 This package contains the marked executable and node module.

Package: libjs-marked
Architecture: all
Depends: ${misc:Depends}
Description: Full-featured markdown parser and compiler
 Marked implements all markdown features while having a high processing
 speed. It is also fully compatible with client-side javascript.
 .
 Additionally Marked also implements github flavored markdown.
 .
 This package contains the javascript module.
