## node-marked 0.3.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: debhelper (>= 9~), node-uglify
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/chjj/marked
 Vcs-Git: git://anonscm.debian.org/collab-maint/node-marked.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-marked.git
