## node-marked 0.3.1+dfsg

=== debian/changelog ===
node-marked (0.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * drop upstream applied man-hyphen.patch

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 15 Feb 2014 19:32:37 +0100

node-marked (0.3.0+dfsg-1) unstable; urgency=low

  * New upstream release
  * Bump standard to 3.9.5, no changes required

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Thu, 02 Jan 2014 23:42:05 +0100
