=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
override_dh_auto_install:
override_dh_auto_clean:
	rm -f marked.js marked.min.js

override_dh_install:
	dh_install
	sed -i '1c#!/usr/bin/nodejs' $(CURDIR)/debian/node-marked/usr/lib/nodejs/marked/bin/marked

get-orig-source:
	uscan --force-download --destdir=.
