=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-marked-$1.tar.gz/,\
dversionmangle=s/\+dfsg\d*+$// \
https://github.com/chjj/marked/tags .*/archive/v?([\d\.]+).tar.gz debian debian/new-upstream
