## node-marked 0.3.2+dfsg

=== debian/changelog ===
node-marked (0.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 16 Jun 2014 20:04:33 +0200
