## node-marked 0.3.6+dfsg

=== debian/changelog ===
node-marked (0.3.6+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/control: removed obsolete XS-Testsuite
  * debian/control: update Vcs uri to https
  * debian/control: Bump standard to 3.9.8

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Thu, 06 Oct 2016 22:15:28 +0200
