=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: debhelper (>= 9~), node-uglify
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://github.com/chjj/marked
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-marked.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-marked.git
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-marked.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-marked.git
 
 Package: node-marked
 Architecture: all
