## node-marked 0.3.9+dfsg

=== debian/changelog ===
node-marked (0.3.9+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Fixes CVE-2017-1000427 (Closes: #886451)
  * Bump to standard to 4.1.3:
    - Move package to section javascript and priority optional

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 07 Jan 2018 12:48:16 +0100
