=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: node-marked
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: debhelper (>= 9~), node-uglify
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/chjj/marked
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-marked.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-marked.git
