=== debian/tests/control ===
Tests: basic
Depends: node-marked
