## node-marked 0.5.1+dfsg

=== debian/changelog ===
node-marked (0.5.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * update Vcs fields in debian/control
  * debian/rules: remove get-orig-tar target, handled by watch
  * change interpreter for executable to /usr/bin/node
  * Bump to standard to 4.2.1

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 28 Oct 2018 10:45:05 +0100
