=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: debhelper (>= 9~), node-uglify
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/chjj/marked
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-marked.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-marked.git
+Vcs-Git: https://salsa.debian.org/js-team/node-marked.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-marked
 
 Package: node-marked
 Architecture: all
