## node-marked 0.8.0%2Bds%2Brepack

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	rollup -c rollup.config.js
	cd lib && uglifyjs.terser --comments '/\*[^\0]+?Copyright[^\0]+?\*/' -o marked.min.js marked.js
