=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-marked-$1.tar.gz/,\
repacksuffix=+ds,\
dversionmangle=auto \
https://github.com/chjj/marked/tags .*/archive/v?([\d\.]+).tar.gz debian

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-marked,pgpmode=none" \
 https://registry.npmjs.org/@types/marked https://registry.npmjs.org/@types/marked/-/marked-([\d\.]+)@ARCHIVE_EXT@ ignore
