## node-marked 0.8.0+ds

=== debian/changelog ===
node-marked (0.8.0+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Exclude minified file from import
  * New upstream version 0.8.0+ds (Closes: #931877)
  * Install SECURITY.md in docs
  * Install part of upstream doc
  * Update basic test

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2020 12:39:37 +0100
