=== debian/control ===
--- 
+++ 
@@ -3,15 +3,20 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
-Build-Depends: debhelper (>= 9~), node-uglify
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+ , uglifyjs.terser
+ , pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-marked
+Vcs-Git: https://salsa.debian.org/js-team/node-marked.git
 Homepage: https://github.com/chjj/marked
-Vcs-Git: https://salsa.debian.org/js-team/node-marked.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-marked
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-marked
 Architecture: all
-Depends: nodejs (>= 0.6.19~dfsg1-3), ${misc:Depends}
+Depends: ${misc:Depends}
+ , nodejs
 Description: Full-featured markdown parser and compiler for NodeJS
  Marked implements all markdown features while having a high processing
  speed. It is also fully compatible with client-side javascript.
