=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-marked-$1.tar.gz/,\
repacksuffix=+ds,\
dversionmangle=auto \
https://github.com/chjj/marked/tags .*/archive/v?([\d\.]+).tar.gz debian
