## node-marked 0.8.0+ds+repack

=== debian/changelog ===
node-marked (0.8.0+ds+repack-2) unstable; urgency=medium

  * Team upload
  * Drop legacy rollup plugins usage

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jan 2021 00:05:19 +0530

node-marked (0.8.0+ds+repack-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Security-Contact.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Make build reproducible
  * Reproduce upstream build with rollup
  * Enable upstream unit test using jest
  * Embed @types/marked and repack
  * Apply multi-arch hints (foreign)
  * Add break against node-typescript-types < 20201201~

 -- Xavier Guimard <yadd@debian.org>  Tue, 01 Dec 2020 10:47:53 +0100
