=== debian/control ===
--- 
+++ 
@@ -3,10 +3,18 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , jest <!nocheck>
+ , node-array-find-index
+ , node-mkdirp
+ , node-moment
+ , node-spdx-expression-parse
+ , node-rollup-plugin-babel (>= 5.2~)
+ , node-rollup-plugin-commonjs (>= 15~)
+ , rollup
  , uglifyjs.terser
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-marked
 Vcs-Git: https://salsa.debian.org/js-team/node-marked.git
 Homepage: https://github.com/chjj/marked
@@ -17,6 +25,9 @@
 Architecture: all
 Depends: ${misc:Depends}
  , nodejs
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
+Breaks: node-typescript-types (<< 20201201~)
 Description: Full-featured markdown parser and compiler for NodeJS
  Marked implements all markdown features while having a high processing
  speed. It is also fully compatible with client-side javascript.
@@ -28,6 +39,8 @@
 Package: libjs-marked
 Architecture: all
 Depends: ${misc:Depends}
+Recommends: javascript-common
+Multi-Arch: foreign
 Description: Full-featured markdown parser and compiler
  Marked implements all markdown features while having a high processing
  speed. It is also fully compatible with client-side javascript.
