## node-marked 4.0.12%2Bds%2B~4.0.1

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	rollup -c rollup.config.js
	rollup -c rollup.config.esm.js
	cd lib && terser --comments '/\*[^\0]+?Copyright[^\0]+?\*/' -o marked.umd.min.js marked.umd.js

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-marked/usr/share/nodejs/marked/bin/marked.js
