## node-marked 4.0.12+ds+~4.0.1

=== debian/changelog ===
node-marked (4.0.12+ds+~4.0.1-2ubuntu2) jammy; urgency=medium

  * Reduce iterations in ReDOS quadratic_lists test even further

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 18 Apr 2022 09:45:41 +0000

node-marked (4.0.12+ds+~4.0.1-2ubuntu1) jammy; urgency=medium

  * Reduce iterations in ReDOS quadratic_lists test to
    avoid timeout in arm64 autopkgtest

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 17 Apr 2022 09:40:50 +0000

node-marked (4.0.12+ds+~4.0.1-2) unstable; urgency=medium

  * Team upload
  * Enable upstream test (jasmine)

 -- Yadd <yadd@debian.org>  Tue, 15 Feb 2022 18:50:59 +0100

node-marked (4.0.12+ds+~4.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.12+ds+~4.0.1
  * Update copyright

 -- Yadd <yadd@debian.org>  Fri, 28 Jan 2022 15:50:56 +0100

node-marked (4.0.9+ds+~4.0.1-2) unstable; urgency=medium

  * Team upload
  * Make build reproducible

 -- Yadd <yadd@debian.org>  Wed, 12 Jan 2022 17:50:31 +0100

node-marked (4.0.9+ds+~4.0.1-1) unstable; urgency=medium

  * Team upload
  * Install UMD files for browser, not cjs ones (Closes: #1003600)
  * Exclude lib from import
  * Use uscan group
  * New upstream version 4.0.9+ds+~4.0.1
  * Update copyright

 -- Yadd <yadd@debian.org>  Wed, 12 Jan 2022 17:35:00 +0100

node-marked (4.0.5+ds-5) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Sun, 09 Jan 2022 11:47:31 +0100

node-marked (4.0.5+ds-4) unstable; urgency=medium

  * Team upload
  * Add breaks against node-marked-man < 0.7.0+~0.7.0~
  * Add missing build dependency on dh addon.
  * libjs-marked: add links to old filenames

 -- Yadd <yadd@debian.org>  Sun, 09 Jan 2022 11:30:41 +0100

node-marked (4.0.5+ds-3) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 21:12:29 +0100

node-marked (4.0.5+ds-2) unstable; urgency=medium

  * Team upload

  [ Chris Lamb ]
  * Update reproducible patch (Closes: #1000769)

 -- Yadd <yadd@debian.org>  Sun, 28 Nov 2021 21:40:36 +0100

node-marked (4.0.5+ds-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 4.0.5+ds
  * Update lintian overrides
  * Refresh patches
  * Disable test (needs jasmine)
  * Fix paths
  * Update nodejs dependency to nodejs:any

 -- Yadd <yadd@debian.org>  Sun, 28 Nov 2021 04:30:04 +0100

node-marked (0.8.0+ds+repack-3) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Fix usr/bin install for dh-sequence-nodejs ≥ 0.9.78~

 -- Yadd <yadd@debian.org>  Sat, 30 Oct 2021 09:11:06 +0200
