=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: node-marked
 Section: javascript
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: debhelper-compat (= 13)
- , dh-sequence-nodejs
+ , dh-sequence-nodejs (>= 0.9.78~)
  , jest <!nocheck>
  , node-array-find-index
+ , node-diff <!nocheck>
+ , node-jasmine <!nocheck>
  , node-mkdirp
  , node-moment
  , node-spdx-expression-parse
  , node-rollup-plugin-babel (>= 5.2~)
  , node-rollup-plugin-commonjs (>= 15~)
  , rollup
- , uglifyjs.terser
-Standards-Version: 4.5.1
+ , terser
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-marked
 Vcs-Git: https://salsa.debian.org/js-team/node-marked.git
 Homepage: https://github.com/chjj/marked
@@ -24,10 +27,11 @@
 Package: node-marked
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+ , nodejs:any
 Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Breaks: node-typescript-types (<< 20201201~)
+ , node-marked-man (<< 0.7.0+~0.7.0~)
 Description: Full-featured markdown parser and compiler for NodeJS
  Marked implements all markdown features while having a high processing
  speed. It is also fully compatible with client-side javascript.
