## node-marked 4.1.0+ds+~4.0.6

=== debian/changelog ===
node-marked (4.1.0+ds+~4.0.6-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Reduce iterations in ReDOS quadratic_lists test to
      avoid timeout in arm64 autopkgtest

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2022 11:42:44 +0200

node-marked (4.1.0+ds+~4.0.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.0+ds+~4.0.6

 -- Yadd <yadd@debian.org>  Thu, 01 Sep 2022 17:10:49 +0200

node-marked (4.0.18+ds+~4.0.5-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Reduce iterations in ReDOS quadratic_lists test to
      avoid timeout in arm64 autopkgtest

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 28 Aug 2022 23:41:44 +0200

node-marked (4.0.18+ds+~4.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.18+ds+~4.0.5

 -- Yadd <yadd@debian.org>  Fri, 19 Aug 2022 10:30:17 +0200

node-marked (4.0.17+ds+~4.0.3-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Reduce iterations in ReDOS quadratic_lists test to
      avoid timeout in arm64 autopkgtest

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 Jul 2022 09:41:04 +0200

node-marked (4.0.17+ds+~4.0.3-1) unstable; urgency=medium

  * Team upload
  * Replace embedded parse5-sax-parser by link to debian module
  * Update test dependencies (Closes: #1013989)
  * New upstream version 4.0.17+ds+~4.0.3

 -- Yadd <yadd@debian.org>  Thu, 30 Jun 2022 11:04:17 +0200

node-marked (4.0.16+ds+~4.0.3-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Reduce iterations in ReDOS quadratic_lists test to
      avoid timeout in arm64 autopkgtest

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 May 2022 15:04:53 +0200

node-marked (4.0.16+ds+~4.0.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 4.0.16+ds+~4.0.3

 -- Yadd <yadd@debian.org>  Wed, 18 May 2022 08:30:42 +0200
