=== debian/control ===
--- 
+++ 
@@ -12,12 +12,13 @@
  , node-jasmine <!nocheck>
  , node-mkdirp
  , node-moment
+ , node-parse5-sax-parser (>= 7)
  , node-spdx-expression-parse
  , node-rollup-plugin-babel (>= 5.2~)
  , node-rollup-plugin-commonjs (>= 15~)
  , rollup
  , terser
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-marked
 Vcs-Git: https://salsa.debian.org/js-team/node-marked.git
 Homepage: https://github.com/chjj/marked
