## node-marked 4.2.2+ds+~4.0.7

=== debian/changelog ===
node-marked (4.2.2+ds+~4.0.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.2.2+ds+~4.0.7

 -- Yadd <yadd@debian.org>  Sun, 06 Nov 2022 11:08:38 +0100

node-marked (4.1.0+ds+~4.0.6-2) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022635)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 14:33:07 +0200
