## node-marked 4.2.3+ds+~4.0.7

=== debian/changelog ===
node-marked (4.2.3+ds+~4.0.7-4) unstable; urgency=medium

  * Team upload
  * Allow test to be even slower

 -- Jérémy Lal <kapouer@melix.org>  Sat, 05 Apr 2025 14:44:05 +0200

node-marked (4.2.3+ds+~4.0.7-3) unstable; urgency=medium

  * Team upload
  * patch: allow tests to be slower

 -- Jérémy Lal <kapouer@melix.org>  Tue, 20 Feb 2024 11:32:12 +0100

node-marked (4.2.3+ds+~4.0.7-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 12:21:15 +0100

node-marked (4.2.3+ds+~4.0.7-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.2.3+ds+~4.0.7
  * Update patches
  * Update build

 -- Yadd <yadd@debian.org>  Wed, 30 Nov 2022 18:20:59 +0100
