=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  , node-parse5-sax-parser (>= 7)
  , node-spdx-expression-parse
  , node-rollup-plugin-babel (>= 5.2~)
- , node-rollup-plugin-commonjs (>= 15~)
  , rollup
  , terser
 Standards-Version: 4.6.1
