=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-marked-$1/,\
repacksuffix=+ds,\
dversionmangle=auto \
https://github.com/chjj/marked/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-marked,pgpmode=none" \
 https://registry.npmjs.org/@types/marked https://registry.npmjs.org/@types/marked/-/marked-([\d\.]+)@ARCHIVE_EXT@ group
